
                        
.page-title{
    color:#5bc0de;    
}
.member-content .social-content li a{
    display:inline-block;
    padding:0;
    min-width:40px;
    height:40px;
    font-size:21px;
    line-height:40px;
    color:#5cc9df;
    border-radius:5px;
    box-shadow:0 3px 0 0 transparent;
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.member-content .details {
    margin:20px 0 0 20px;
    position:relative;
    padding:30px;
    padding-left:100px;
    background:#f5f5f5;
    border-radius:10px;
    box-shadow:5px 5px 0 rgba(0,0,0,0.08);
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.member-content {
    margin-bottom:30px;
}

.member-thumb{
    text-align:center;
}

.member-thumb h4{
    font-size:21px;
    margin:10px 0;
}

.member-thumb .title{
    font-size:18px;
    margin:10px 0;
    color:#5CC9DF;
}



.member-content:hover .details {
    background:#5bc0de;
    color:#fff;
}

.member-content.right .details {
    margin:20px 20px 0 0;
    box-shadow:-5px 5px 0 rgba(0,0,0,0.08);
}

.member-content .details:after {
    display:block;
    content:"";
    position:absolute;
    left:-18px;
    top:30px;
    width:0px;
    height:0px;
    background:transparent;
    border:20px solid transparent;
    border-left:20px solid #f5f5f5;
    box-shadow:-3px 0 0 rgba(0,0,0,0.08);
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
    -webkit-transition:border-left-color .3s ease-out;
    transition:border-left-color .3s ease-out;
}

.member-content.right .details:after {
    position:absolute;
    left:auto;
    right:-17px;
    border-left:20px solid transparent;
    border-right:20px solid #f5f5f5;
    box-shadow:3px 0 0 0 rgba(0,0,0,0.08);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    -webkit-transition:border-right-color .3s ease-out;
    transition:border-right-color .3s ease-out;
}

.member-content:hover .details:after {
    border-left-color:#5CC9DF;
}

.member-content.right:hover .details:after {
    border-left-color:transparent;
    border-right-color:#5CC9DF;
}

.member-content .details:before {
    display:block;
    content:"\201D";
    position:absolute;
    left:20px;
    top:50px;
    font-size:120px;
    font-weight:800;
    line-height:60px;
    font-family:Arial;
    color:#5cc9df;
    -webkit-transition:all .3s ease-out;
    transition:all .3s ease-out;
}

.member-content:hover .details:before {
    color:#fff;
}

.member-content .social-content {
    list-style:none;
    margin:0;
    padding:0;
}

.member-content .social-content li {
    display:inline;
    text-align:center;
    margin:0 2px;
}

.member-content:hover .social-content li a {
    color:#fff;
}

.member-content .social-content li a:hover{
    background:#fff;
    color:#5cc9df;
    box-shadow:0 3px 0 0 rgba(0,0,0,0.05);
}
                    





                    /*===================================*/

                    
*, *:before, *:after {
  box-sizing: inherit;
}

.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
  padding: 0 16px;
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}
